﻿<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="css/description.css" type="text/css"?>
<description lang="fr" version="1.2" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <!-- QP083 PE3 Version 1.0 -->
    <form-uid>2016-04-ZZN-YQL-29</form-uid>
    <record-uid>2016-04-ERH-LDR-20</record-uid>
    <reference-id revision="1">Formalités SCN/GQ/Professions de conseil et d'expertise/Conseil en propriété industrielle/Libre établissement/Demande initiale/Diplôme d'un Etat tiers reconnu par l'EM</reference-id>
    <title>Conseil en propriété industrielle.</title>
    <description>Libre établissement - Demande initiale lorsque le déclarant dispose pour les titulaires d'un diplôme obtenu dans un Etat non membre de l'Union européenne ou non partie à l'EEE et reconnu par l'un de ces Etats.</description>
	<translations>
        <for lang="en">translation/en.po</for>
    </translations>
    <steps>
        <step id="context" data="0-context/context.xml" icon="user" />
        <step id="data" data="1-data/data.xml" preprocess="1-data/preprocess.xml" icon="pencil" />
        <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip" />
        <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up" />
        <!-- Etape finale avec envoi du mail de notification -->
        <step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" /> 
        <!-- Etape finale sans envoi du mail de notification -->
<!--         <step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" />-->
    </steps>
</description>
